{% extends 'dashboard/dashboard_content.html' %}

{% block title %}
    View My Courses
{% endblock %}

{% block head_block %}
    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/css/select2.min.css" rel="stylesheet"/>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/js/select2.min.js"></script>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.11.2/css/bootstrap-select.min.css">

    <!-- Latest compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.11.2/js/bootstrap-select.min.js"></script>


{% endblock %}

{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                <i class="fa fa-archive"></i>
                My Courses
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">
            <div class="row">

            </div>
            <div>
                <form method="POST">{% csrf_token %}
                    <table class="table table-hover" style="table-layout:fixed">
                        <thead>
                        <tr>
                            <th style="word-wrap: break-word">S. No.</th>
                            <th style="word-wrap: break-word">Course Name</th>
                            <th style="word-wrap: break-word">Description</th>
                            <th style="word-wrap: break-word">Date</th>
                        </tr>
                        </thead>
                        <tbody>
                        {% for paper in list_of_courses %}
                            <tr>
                                <td style="word-wrap: break-word">{{ forloop.counter }}</td>
                                <td style="word-wrap: break-word">{{ paper.course_name }}</td>
                                <td style="word-wrap: break-word">{{ paper.description }}</td>
                                <td style="word-wrap: break-word">{{ paper.date }}</td>
                                <td><input class="btn1-sm btn-orange" type="submit" name="{{ paper.id }}" value="Edit">
                                </td>
                            </tr>
                        {% endfor %}
                        </tbody>
                    </table>
                </form>
            </div>
        </div>
    </div>
{% endblock %}